Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Prepare new version

  • Loading branch information...
commit 0d8c4b944ba49df57ffb69d81179d2ae949cd51d 1 parent eb2ac9e
@flori authored
View
2  CHANGES
@@ -1,3 +1,5 @@
+2012-08-17 (1.7.5)
+ * Fix compilation of extension on older rubies.
2012-07-26 (1.7.4)
* Fix compilation problem on AIX, see https://github.com/flori/json/issues/142
2012-05-12 (1.7.3)
View
2  VERSION
@@ -1 +1 @@
-1.7.4
+1.7.5
View
2  json.gemspec
@@ -2,7 +2,7 @@
Gem::Specification.new do |s|
s.name = "json"
- s.version = "1.7.4"
+ s.version = "1.7.5"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Florian Frank"]
View
2  json_pure.gemspec
@@ -2,7 +2,7 @@
Gem::Specification.new do |s|
s.name = "json_pure"
- s.version = "1.7.4"
+ s.version = "1.7.5"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Florian Frank"]
View
2  lib/json/version.rb
@@ -1,6 +1,6 @@
module JSON
# JSON version
- VERSION = '1.7.4'
+ VERSION = '1.7.5'
VERSION_ARRAY = VERSION.split(/\./).map { |x| x.to_i } # :nodoc:
VERSION_MAJOR = VERSION_ARRAY[0] # :nodoc:
VERSION_MINOR = VERSION_ARRAY[1] # :nodoc:
Please sign in to comment.
Something went wrong with that request. Please try again.